.wp-block-lazyblock-about-us-info-section {
  padding: 90px 0 100px;
}

.wp-block-lazyblock-about-us-info-section .top {
  margin-bottom: 25px;
}

.wp-block-lazyblock-about-us-info-section .top h6,
.wp-block-lazyblock-about-us-info-section p,
.wp-block-lazyblock-about-us-info-v2 p {
  max-width: 263px;
  color: #5A5F64;
  font-size: 18px;
  letter-spacing: -0.1px;
  line-height: 28px;
  margin: 0;
  font-family: "Urbanist", sans-serif;
}

.wp-block-lazyblock-about-us-info-section p,
.wp-block-lazyblock-about-us-info-v2 p {
  max-width: 100%;
}

.wp-block-lazyblock-about-us-info-section .image-box {
  width: 100%;
  overflow: hidden;
  border-radius: 10px;
  margin-bottom: 22px;
}

.wp-block-lazyblock-about-us-info-section .image-box img {
  width: 100%;
}

@media (max-width: 1199px) {

  .wp-block-lazyblock-about-us-info-section .top h6,
  .wp-block-lazyblock-about-us-info-section p,
  .wp-block-lazyblock-about-us-info-v2 p {
    font-size: 16px;
    line-height: 24px;
  }

  .wp-block-lazyblock-about-us-info-section {
    padding: 70px 0 80px;
  }
}

@media (max-width: 767px) {

  .wp-block-lazyblock-about-us-info-section .top h6,
  .wp-block-lazyblock-about-us-info-section p,
  .wp-block-lazyblock-about-us-info-v2 p {
    font-size: 14px;
    line-height: 22px;
  }

  .wp-block-lazyblock-about-us-info-section .top h6 {
    max-width: 200px;
  }

  .wp-block-lazyblock-about-us-info-section {
    padding: 50px 0 40px;
  }
}

@media (max-width: 575px) {

  .wp-block-lazyblock-about-us-info-section .top h6 {
    max-width: 100%;
  }
}